@font-face {font-family: 'Open Sans'; font-style: normal; font-weight: 300; src: local('Open Sans Light'), local('OpenSans-Light'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff')}
@font-face {font-family: 'Open Sans'; font-style: normal; font-weight: 400; src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff')}

html, body, div, p, h1, h2, h3{
	margin: 0; padding: 0; font-weight: 100;
}

::-moz-selection	{color: #fff; background: rgba(255, 255, 255, 0.2)}
::selection			{color: #fff; background: rgba(255, 255, 255, 0.2)}

.strongk{
	font-weight: bold;
}
body{
	padding: 0px;
	margin: 0px;
	color: rgba(255, 255, 255, 0.7);
	font-family: sans-serif, "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana;
	font-size: 15px;
	background-color: #142944;
	background-image: url('/image/wallpaper.png'), url('/image/wallpaper180.png');
	background-position: center top, center bottom;
	background-repeat: no-repeat;
	overflow-y:scroll;
}
textarea{font-family: sans-serif, "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana; resize: vertical}


a{
	color: #fff;
	background: none;
	font-size: 13px;
	text-decoration: none;
	transition: color 0.2s, background 0.2s, border 0.2s;
	-webkit-transition: color 0.2s, background 0.2s, border 0.2s;
}
img{
	margin-bottom: 10px;
	border-radius: 5px;
	border: 0;	/* For IE */
}
.visitor a:nth-child(odd) {color: rgba(255, 255, 255, 0.5)}
a:hover, .headerLinks a:hover, .headerLinksSnatched a:hover
	{color: #6cf}

h2	{margin-bottom: 3px}
p{
	font-size: 13px;
	margin-bottom: 15px;
	line-height: 18px;
}


.topBar{
	margin: 0 auto;
	width: 1105px;
	height: 30px;
	line-height: 30px;
	color: rgba(255, 255, 255, 0.5);
	background: linear-gradient(rgba(255, 255, 255, 0.2) 0%, rgba(246, 246, 246, 0.12) 100%);
	border-bottom: 1px solid rgba(255, 255, 255, 0.01);
}
.topBar span {
	margin: 0 5px;
}
.topBar > span:first-child{margin-left: 6px}
.topBar span.user{float: right; font-size: 13px}
.topBar a{
	color: rgba(255, 255, 255, 0.7);
}
.topBar a:hover{color: #fff}
.loggedIn{
	float: right;
	height: calc(100% + 1px);
	padding: 0 4px;
	font-size: 13px;
	color: rgba(255, 255, 255, 0.4);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	background: rgba(255, 255, 255, 0.1);
}


.topBar form{
	display: inline;
	float: right;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	background: rgba(255, 255, 255, 0.1);
	font-size: 13px;
	transition: background .7s;
}
.topBar form.flash{background: rgba(255, 100, 100, 0.5); transition: background 0s}
.topBar input[type=text], .topBar input[type=password]{
	font-family: 'Open Sans';
	font-size: 12px !important;
	color: rgba(255, 255, 255, 0.7);
	outline: none;
	background: none;
	border: none;
	width: 90px;
	height: 28px;
	padding: 1px 7px;
	border-radius: 0;
	transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	float: left;
	transition: color 0.2s, width 0.2s;
}
.topBar input[type=text]:hover, .topBar input[type=password]:hover{
	color: #fff}
.topBar input[type=text]:focus, .topBar input[type=password]:focus{
	width: 130px}

.topBar input[type=submit]{
	color: #ddd;
	font-family: 'Open Sans';
	font-size: 12px;
	min-width: 70px; height: 30px;
	margin-top: -4px;
	padding: 0 7px;
	border: 0;
	outline: 0;
	border-radius: 0;
	background: 0;
	transition: color 0.2s, background 0.2s;
}
.topBar input[type=submit]:hover{
	color: #fff;
	background: rgba(255, 255, 255, 0.1);
}
.topBar input[type=submit]:active{background: none}
#errorMessage{
	margin-top: 1px;
	text-align: center;
	height: 30px;
	font-size: 12px;
	color: rgba(255, 255, 255, 0.5);
}
#errorMessage a{font-size: inherit}




.listRow, .listColumns{
	width: 1105px;
	line-height: 40px;
	height: 40px;
	color: rgba(255, 255, 255, 0.9);
	margin-left: -20px;
	cursor: pointer;
	font-size: 14px;
	border-top: 1px solid rgba(255, 255, 255, 0.05);
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.listColumns{
	border-top: none;
}
.listRow:last-child				{border-bottom: none}
.list .listRow:nth-child(even)	{background: rgba(255, 255, 255, 0.02)}
.listRow div, .listColumns div{
	width: 212px;
	float: left;
	line-height: 40px;
	border-right: 1px solid rgba(255, 255, 255, 0.05);
	height: 40px;
	text-align: left;
	padding-left: 10px;
}
.listColumns div				{font-weight: 400; border-right: rgba(0,0,0,0)}
.listColumns div.selected		{background: rgba(255, 255, 255, 0.1)}
.listRow div:first-child,
.listColumns div:first-child	{width: 202px}
.listRow div:last-child,
.listColumns div:last-child		{border-right: none}
.listRow:hover					{background: rgba(255, 255, 255, 0.05) !important}
.listColumns div:hover			{text-decoration: underline}
.listRow div span{
	font-weight: normal;
	color: orange
}
.listRow div img{
	height: 32px;
	width: 32px;
	border-radius: 3px;	  	
	float: left;
	margin-top: 4px;
	margin-right: 10px;
}



.listCompact {
	width: calc(100% + 40px);
	margin-left: -20px;
}
.listRowCompact, .listColumnsCompact {
	height: 30px;
	color: rgba(255, 255, 255, 0.9);
	font-size: 12px;
	border-top: 1px solid rgba(255, 255, 255, 0.05);
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
	line-height: 30px;
}
.listColumnsCompact								{border-top: none}
.listRowCompact:last-child						{border-bottom: none}
.listCompact .listRowCompact:nth-child(even)	{background: rgba(255, 255, 255, 0.02)}
.listRowCompact a, .listColumnsCompact a		{font-size: inherit}
.listRowCompact div, .listColumnsCompact div {
	width: 212px;
	float: left;
	height: 100%;
	text-align: left;
	padding-left: 10px;
}
.listColumnsCompact div				{font-weight: 400; border-right: rgba(0,0,0,0)}
.listColumnsCompact div.selected	{background: rgba(255, 255, 255, 0.1)}
.listRowCompact div:first-child,
.listColumnsCompact div:first-child	{width: 202px}
.listRowCompact div:last-child,
.listColumnsCompact div:last-child	{border-right: none}
.listRowCompact:hover				{background: rgba(255, 255, 255, 0.05) !important}
.listColumnsCompact div:hover		{text-decoration: underline}
.listRowCompact div span.id {
	color: rgba(255, 255, 255, 0.25);
	visibility: hidden;
}
.listRowCompact:hover div span.id {
	visibility: visible;
}
.listRowCompact div span.time {
	float: right;
	padding-right: 10px;
	color: rgba(255, 255, 255, 0.4);
}
.listRowCompact div a.online		{color: #ad0}
.listRowCompact div a.spider		{color: #da0}
.listCompact a:hover				{color: #6cf !important}








#header{
	width: 1105px;
	padding-top: 60px;
	background-image: url('/image/arthas.png'), url('/image/smallicons.png');
	background-size: auto;
	background-position: 2px 11px, 849px 7px;
	background-repeat: no-repeat;
	margin: 0 auto;
}
#header.noIcons {background-image: url('/image/arthas.png')}
	#header span{
		color: rgba(255, 255, 255, 0.7);
		font-size: 12px;
		line-height: 18px !important;
		position: absolute;
		top: 72px;
		margin-left: 305px !important;
	}
	#header span a{
		color: inherit;
		font-size: 11px;
	}
	#header span a:hover{color: #aaa}
#menu{
	height: 51px;
	margin: 0 auto;
	width: 1105px;
	background: rgba(255, 255, 255, 0.18);
	background: linear-gradient(rgba(255, 255, 255, 0.2) 0%, rgba(246, 246, 246, 0.12) 100%);
}
#menu a{
	width: 138px;
	text-align: center;
	float: left;
	color: rgba(255, 255, 255, 0.65);
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	border-bottom: 1px solid rgba(246, 246, 246, 0.08);
	text-decoration: none;
	font-size: 14px;
	font-variant: small-caps;
	line-height: 49px;
}
	#menu a:first-child	{width: 139px}
	#menu a.selected	{background: rgba(255, 255, 255, 0.1)}
	#menu a:hover		{color: #fff; border-bottom-color: rgba(255, 255, 255, 0.5)}
	#menu a:active		{background: rgba(255, 255, 255, 0.1); border-bottom-color: rgba(0, 0, 0, 0)}

#wrapper{
	width: 1105px; min-height: 1000px;
	margin: 10px auto;
	padding: 10px 0;
	background: rgba(255, 255, 255, 0.05);
	border: 1px solid rgba(255, 255, 255, 0.05);
	border-width: 1px 0;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);	/* 0 18px 10px */
}
.home#wrapper{
	margin-top: 0px;
	background: none;
	border: none;
	box-shadow: none;
	display: table;
}
#content{
	margin: 0 20px;
}




.heroWrapper{padding-bottom: 0px !important;}
.hotslogo{
	margin-left: 30px;
	width: 304px;
	height: 143px;
	float: left;
	position: absolute;
	margin-top: -15px;
	opacity: 0.4;
}
.smalltext{
	font-size: 20px;
}

.headerLinks{
	margin: 0 60px 20px 60px;
	padding: 10px 0 9px 0;
	text-align: center;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.headerLinks:nth-child(2){
	margin-top: -20px;
	border-bottom: none;
}
.second.headerLinks{margin-top: -10px}
.headerLinksFloat{visibility: hidden; position: fixed; background: rgba(0, 0, 0, 0)}
.headerLinksSnatched{
	visibility: visible;
	padding: 10px 60px;
	text-align: center;
	background: rgba(0, 0, 0, 0.5);
	border-bottom: 1px solid rgba(0, 0, 0, 0.7);
	position: fixed;
	width: 985px;
	top: 0px;
	z-index: 9001;
	box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.2);
	display: block !important;
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
}
.headerLinks a, .headerLinksSnatched a{
	margin: 0 8px;
	padding: 2px;
	text-decoration: none;
	font-size: 12px;
	line-height: 2;
	text-decoration: none;
}
.headerLinks a:hover, .headerLinksSnatched a:hover{ /* Line 32 */ }
.headerLinks a.selected{color: #0cc !important}
.hideHeaderLinks a	{visibility: hidden}
.headerLinks.heroes h2{
	width: 180px;
	font-size: 12px;
	float: left;
}


/*
	Hero View
				*/
	h1.heroTitle {
		margin: 10px 0 30px 0;
		text-align: center;
		font-family: 'Open Sans';
		font-size: 40px;
		text-transform: uppercase;
		color: rgba(255, 255, 255, 0.8);
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
		text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
		background-repeat: no-repeat;
		background-size: 50px;
		background-position: right;
	}
	h1.heroTitle.Warcraft {
		background-image: url('/image/iconWarcraft.png');
	}
	h1.heroTitle.Starcraft {
		background-image: url('/image/iconStarcraft.png');
	}
	h1.heroTitle.Diablo {
		background-image: url('/image/iconDiablo.png');
	}
	h1.heroTitle span {color: rgba(255, 255, 255, 0.5)}
	select#heroSwitcher {
		position: absolute;
		margin: -76px 0 0 0px;
		font-family: 'Open Sans';
		font-weight: 100;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
		border: 1px solid rgba(255, 255, 255, 0.05);
		border-width: 1px 0;
		outline: 0;
		color: rgba(255, 255, 255, 0.8);
		background: rgba(255, 255, 255, 0.1);
		padding: 4px;
		font-size: 14px;
	}
	select#heroSwitcher option {background: #333}
	
	#heroView .heroDetails:nth-child(1) {width: 33%}
	#heroView .heroDetails:nth-child(2) {width: 65%}
	.heroDetails {
		float: left;
	}
	.heroDetails img {
		float: right;
		height: 360px;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
		border-radius: 0;
	}
		.heroDetails div.table {
			float: left;
			font-family: 'Open Sans';
			padding: 8px 7px;
			margin: 0 0 8px 8px;
			background: rgba(255, 255, 255, 0.05);
			box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
			border: 1px solid rgba(255, 255, 255, 0.05);
			border-width: 1px 0;
		}
		.heroDetails div.table span:nth-child(1) {width: 180px; color: rgba(255, 255, 255, 0.55)}
		.heroDetails div.table span:nth-child(2) {width: 116px}
		.heroDetails div.table span {
			display: block;
			float: left;
		}
		.heroDetails div.table.trait		{clear: both}
		.heroDetails div.table.trait span	{width: 614px}
		
		
	#heroView #heroSpells {
		display: table;		/* Not necessary */
		padding-top: 25px;
		clear: both;
	}
	.heroSpell{
		width: 213px;
		min-height: 300px;
		margin: 0 4px 8px;
		float: left;
		background: linear-gradient(rgba(255, 255, 255, 0.07) 0%, rgba(255, 255, 255, 0.05) 100%);
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	}
	.heroSpell.heroic{
		background: linear-gradient(rgba(255, 0, 0, 0.05) 0%, rgba(255, 0, 0, 0.03) 100%);
	}
		.heroSpell .upperBox{
			display: table;
			width: 100%;
			margin-bottom: 4px;
			background: rgba(255, 255, 255, 0.05);
		}
		.heroSpell .upperBox span{
			margin: 0 -4px 0 4px;
			padding: 2px 5px;
			border-radius: 3px;
			color: rgba(255, 255, 255, 0.6);
			font-family: 'Open Sans';
		}
		.heroSpell .upperBox span:nth-child(2){position: relative; top: 3px}
		.heroSpell .upperBox span:nth-child(4),
		.heroSpell .upperBox span:nth-child(5){position: relative; top: 3px}
		.heroSpell .upperBox span:nth-child(5){position: relative; left: 13px}
	.heroSpell img{
		height: 53px;
		float: left;
		margin: 0 2px 0 0;
		border-radius: 0;
	}
	.heroSpell h3{
		font-family: 'Open Sans';
		font-size: 16px;
		text-align: center;
		padding: 2px 0px 4px;
		color: rgba(255, 255, 255, 0.4);
	}
	.heroSpell p{
		padding: 0 5px 5px 5px;
		text-align: justify;
	}
	
	.heroOverview{
		clear: both;
		background: rgba(0, 0, 0, 0.4);
	}
	.heroOverview div{
		width: calc(50% - 10px);
		float: left;
		margin-top: 20px;
		padding: 5px;
	}
	.heroOverview div h2{
		margin-bottom: 10px;
	}
	.heroOverview div p{
		color: rgba(255, 255, 255, 0.5);
		line-height: 25px;
		font-style: italic;
		font-size: 13px;
	}
	


/*
	Guide View
				  */
p.viewGuideNotice{
	margin: -11px 0 11px 0;
	padding: 13px 0;
	font-size: 15px;
	text-align: center;
	background: rgba(255, 255, 255, 0.2);
}
p.viewGuideNotice a{font-size: inherit}
.viewGuideTitle{
	width: 100%;
	height: 70px;
	font-family: 'Open Sans';
	color: rgba(255, 255, 255, 0.7);
	line-height: 1;
	display: table;
}
	.viewGuideTitle img{
		width: 70px; height: 70px;
		margin: 0 10px;
		float: left;
		border: 1px solid rgba(0, 0, 0, 0.5);
	}
	.viewGuideTitle h1{margin-top: 5px}
	.viewGuideTitle a{font-size: inherit}
	.viewGuideTitle p{
		margin: 0; padding: 0;
		color: rgba(255, 255, 255, 0.45);
		font-size: 20px;
		line-height: normal;
	}
	.viewGuideTitle .voteBox{position: absolute; margin: -45px 0 0 984px}
	
	.viewGuideTitle a.voteUpp{		/* Temp */
		width: 50px; height: 50px;
		background: #f00 url('/image/thumbs21.png') no-repeat;
	}	
	
.viewGuideSection{
	padding: 15px 10px;
	margin-top: 10px;
	background: rgba(0, 0, 0, 0.3);
	color: rgba(255, 255, 255, 0.9);
	line-height: 18px;
}
	.viewGuideSection p{
		font-size: 15px;
	}
	.viewGuideSection h2{
		margin-bottom: 10px;
		font-size: 24px;
		color: rgba(255, 255, 0, 0.8);
	}
	.viewGuideSection a{
		text-decoration: underline;
	}
	.viewGuideSection b {
		font-weight: 600;
	}
	.viewGuideSection font{
		line-height: 1;
	}
	.viewGuideSection iframe{
		margin: 0 -10px;
		width: 1105px;
		height: 622px;
	}
	.viewGuideSection img.guideImage{
		max-width: 100%;
	}
	.viewGuideSection img.guideIcon{
		width: 30px; height: 30px;
		border-radius: 3px;
		top: 14px;
		position: relative;
		z-index: 1;
	}
	
	.lastUpdated{
		margin: 5px 0 0 10px;
		color: rgba(255, 255, 255, 0.5);
		font-size: 11px;
	}
	.lastUpdated a{font-size: inherit}

	.iconDetails{
		width: 45px; height: 45px;
		position: absolute;
		margin-top: 7px;
		margin-left: -38px;
		display: inline-block;
		border-radius: 3px;
		z-index: 2;
		font-family: 'Open Sans';
		overflow: hidden;
		color: #fff;
		background: rgba(10, 10, 10, 0.7);
		box-shadow: 0px 0px 0px 1px rgba(192, 192, 192, 0.3);
		opacity: 0;
	}
	.iconDetails:hover{
		opacity: 1;
		min-width: 250px; height: auto;
		transition: opacity 0.3s;
		-webkit-transition: opacity 0.3s;
	}
	.iconDetails img{
		display: none;
		margin: 3px;
		width: 40px; height: 40px;
		float: left;
	}
	.iconDetails:hover img{
		display: inherit;
	}
	.iconDetails > span{
		height: 33px;
		padding-top: 13px;
		padding-left: 48px;
		display: block;
		color: #ff0;
	}
	.iconDetails span span{
		margin-right: 7px;
		padding-left: 17px;
		float: right;
		background: url('/image/coins.png') no-repeat;
	}
	.iconDetails.spell			{box-shadow: 0px 0px 0px 1px rgba(0, 150, 255, 0.32)}
	.iconDetails.spell span span{margin-right: 6px; color: rgba(255, 255, 255, 0.3); background: none}
	.iconDetails p{
		padding: 3px 7px 9px 7px;
		display: none;
		margin: 0px;
	}
		.iconDetails p br{
			margin-bottom: 5px;
		}
	.iconDetails:hover p{
		display: inherit;
	}


.heroMenu{
	height: 40px;
	width: 1105px;
	background: rgba(255, 255, 255, 0.1);
	margin: 0 -20px;
}
.heroMenu a{
	width: 221px; height: 38px;
	color: #aaa;
	border: 1px solid rgba(255, 255, 255, 0.05);
	border-width: 1px 0;
	line-height: 40px;
	text-align: center;
	float: left;
}
.heroMenu a[href], .heroMenu a[draggable]{
	color: #fff;
}
.heroMenu a[href]:hover, .heroMenu a[draggable]:hover{
	background: rgba(255, 255, 255, 0.15);
	cursor: pointer
}




#footer{
	width: 1085px;
	margin: 5px auto 0 auto; padding: 9px 10px 10px 10px;
	font-size: 12px;
	min-height: 150px;
	text-align: justify;
	border-top: 1px solid rgba(255, 255, 255, 0.05);
	background: rgba(255, 255, 255, 0.05);
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}
.license{
	width: 400px;
	float: left;
	line-height: 1.3;
}
.footerHeroes, .contact{
	float: left;
	width: 475px;
	line-height: 1.2;
}
.contact{
	width: 165px; 
	line-height: 20px;	
}
#footer ul{
	float: left;
	padding: 0;
	margin: 0;
	margin-right: 10px;
    list-style-type: none;
}
#footer a{
	font-size: 10px;
}
#footer .divider{
	float: left;
	width: 1px;
	margin: 0 10px;
	height: 150px;
	background: rgba(255, 255, 255, 0.1);
}




	div.rightPanel{
		float: right;
		margin-bottom: 30px;
	}
	.panelNews{
		width: 235px;
		padding: 10px 10px 0 10px;
		margin-bottom: 10px;
		background: rgba(255, 255, 255, 0.05);
		border: 1px solid rgba(255, 255, 255, 0.05);
		border-width: 1px 0;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	}
	.panelNews p{
		margin-bottom: 0;
		padding-bottom: 15px;
		overflow: hidden;
		text-overflow: clip;
	}
	.panelNews a:last-child p{
		margin-bottom: 0;
	}
		.panelNews a{
			text-decoration: none;
			font-size: 13px;
		}
		.panelNews a span{color: rgba(255, 255, 255, 0.5); transition: color 0.2s; -webkit-transition: color 0.2s}
		.panelNews a:active, .panelNews a:active span{color: #6cf}
	h3.panelTitle{
		padding: 0 0 3px 0;
		margin: -5px 0 10px 0;
		font-family: 'Open Sans';
		font-size: 16px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
		color: rgba(255, 255, 255, 0.5);
	}
	h1.news{
		margin: 0;
		color: #fff;
		font-size: 22px;
		
	}
	div.newsBox{
		width: 840px;
		margin-bottom: 50px;
		text-align: justify;
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
		background: rgba(255, 255, 255, 0.05);
		border: 1px solid rgba(255, 255, 255, 0.05);
		border-width: 1px 0;
	}
	div.newsContent{
		padding: 0 10px;
	}
	div.newsTitle{
		padding: 5px 12px;
	}
	div.newsTitle a, div.newsTitle h1{
		color: rgba(255, 255, 255, 0.8);
		text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
		margin: 0; padding: 0;
		font-family: 'Open Sans';
		font-size: 24px;
	}
		div.newsTitle a:hover{
			color: #fff;
			text-decoration: underline;
		}
	.newsBox p{
	}
	.newsBox strong{
		font-size: large;
		color: #eee;
		font-weight: 100;
	}
	div.newsBox img{
		margin: 0 -10px;
		border-radius: 0;
		margin-bottom: 10px;
		max-width: 840px;
		border: 1px solid rgba(0, 0, 0, 0.3);
		border-width: 1px 0;
	}
	div.newsBox iframe{
		margin: 0 -10px;
		width: 840px;
		height: 473px;
		border: 1px solid rgba(0, 0, 0, 0.3);
		border-width: 1px 0;
	}
	p.author{
		padding-top: 10px;
		margin-bottom: 10px;
		font-size: 12px;
		color: rgba(200, 200, 200, 0.5);
	}

hr{
	border: 1px solid #1c1c36;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}


.screenshot{
	width: 1060px;
	margin-bottom: 20px;
	border-radius: 5px;
}
.bgPic{
	width: 1060px;
	border-radius: 5px;
	margin-bottom: 20px;
}
.bgName{
	font-size: 20px;
	color: #fff;
}
iframe{
	margin-bottom: 30px;
}
.facts{
	color: #ddd;
}
.facts:before{
	content: "• ";
	color: #d4db53;
}
.quote{
	font-style: italic;
	font-size: 12px;
}
p.notice{
	width: auto;
	height: 35px;
	margin: -11px 0 10px 0 !important;
	padding: 0 !important;
	text-align: center;
	color: orange;
	font-size: 12px;
}
p.notice a{
	font-size: inherit;
}

.betaBox{
	padding-top: 40px;
	text-align: center;
	color: #fff;
}
.betaBox p, .betaBox a{font-size: 16px}
.betaBox a{text-decoration: underline}
.bgPreview{
	width: 500px;
	float: left;
	padding-left: 20px;
}
	.bgPreviewPic{
		width: 500px;
		border-radius: 5px;
	}

.white	{color: #fff !important}

.counter{
	position: fixed;
	bottom: 0px;
	right: 0px;
	opacity: 0;
}
.counter:hover{opacity: 0.1;}

.underline	{text-decoration: underline !important}





.voteBox{
	float: right;
	margin-right: 20px;
	font-family: 'Open Sans';
	border-radius: 5px;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);
}
.voteBox.voted a{cursor: default}
.voteUp, .voteDown{
	width: 38px;
	height: 38px;
	float: left;
	color: #fff !important;
	background: rgba(0, 255, 0, 0.05);
	text-align: center;
	line-height: 38px;
	transition: box-shadow 0.2s, background 0.2s;
	-webkit-transition: box-shadow 0.2s, background 0.2s;
	border-radius: 5px 0 0 5px;
	cursor: pointer;
}
.voteDown{
	background: rgba(255, 0, 0, 0.1);
	border-radius: 0 5px 5px 0;
}
.voteUp.voted	{background: #080}
.voteDown.voted	{background: #800}
.voteBox:not(.voted) .voteUp:hover		{box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); background: rgba(0, 255, 0, 0.2)}
.voteBox:not(.voted) .voteDown:hover	{box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); background: rgba(255, 0, 0, 0.3)}


.requestBox{
	width: 1085px;
	margin: 20px -20px -20px -20px;
	padding: 20px 0px;
	padding-left: 20px;
	display: table;
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
#content .requestBox:nth-of-type(2)	{margin-top: 0 !important}
.requestBox:last-child				{border-bottom: none; margin-bottom: -10px}
.requestBox:nth-child(odd)			{background: rgba(255, 255, 255, 0.02)}
	.requestBox img{
		float: left;
		width: 240px;
		margin: 0 20px 0 0;
		border-radius: 5px;
		border: 1px solid rgba(0, 0, 0, 0.5);
	}
	.requestBox h2{
		font-size: 20px;
		margin-bottom: 20px;
		color: #fff;
	}
	.requestBox h2 span{color: rgba(255, 255, 255, 0.5)}
	.requestBox p{
		font-size: 13px;
		color: rgba(255, 255, 255, 0.5);
		font-style: italic;
		line-height: 25px;
		text-align: justify;
	}
.requestBox.tiny			{padding-top: 10px; padding-bottom: 10px}
.requestBox.tiny img		{display: none}
.requestBox.tiny h2			{margin-bottom: 13px}
.requestBox.tiny p			{margin-bottom: 7px; line-height: 0}
.requestBox.tiny .voteBox	{}



.homePictureBox{
	height: 160px;
	background: none;
	padding: 0 0 10px 20px;
	margin: 0 -20px;
}
	.homePictureBox img{
		width: 527px;
		height: 160px;
		float: left;
		border-radius: 5px;
	}

.props{
	width: 100%;
	display: table;
	margin-bottom: 40px;
}
.props p{
	float: right;
	width: 600px;
}
.props img{
	float: left;
	clear: left;
}
.imgfloat{
	float: right;
	margin-right: 10px;
}


h1.archiveTitle{
	float: left;
	width: 840px;
	margin: 10px 0 30px 0;
	text-align: center;
	font-family: 'Open Sans';
	font-size: 40px;
	text-transform: uppercase;
	color: rgba(255, 255, 255, 0.8);
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.archive{
	margin-bottom: 10px;
	margin-right: 10px;
	width: 415px;
	float: left;
	font-family: 'Open Sans';
	text-align: center;
	color: rgba(255, 255, 255, 0.8);
	background: rgba(255, 255, 255, 0.05);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	border: 1px solid rgba(255, 255, 255, 0.05);
	border-width: 1px 0;
}
.archive:hover{color: #fff; background: rgba(255, 255, 255, 0.1)}
	.archive p:nth-child(1){
		color: rgba(255, 255, 255, 0.4);
		font-size: 12px;
		margin: 15px 0 0 0;
		line-height: normal;
	}
	.archive p:nth-child(2){
		font-size: 13px;
		margin: 0 0 15px 0;
		line-height: normal;
	}
	
	
.heroNameTiny{margin-bottom: 0px !important;}
.littleheader{
	margin-right: 10px;
	height: 30px;
	line-height: 30px;
	float: right;
	font-size: 12px;
	color: white;
}


.fb-like		{opacity: 0.25; width: 75px; margin: 6px 0 0 -5px; transition: opacity 0.2s; -webkit-transition: opacity 0.2s}
.fb-like:hover	{opacity: 1}

.slidesjs-container{
	width: 838px !important;
	height: 240px !important;
	margin-bottom: -13px;
	border-radius: 0px;
	border: 1px solid rgba(0, 0, 0, 0.5);
}
.noborder{
	border-radius: 0;
}
.tcr a {
font-size: 11px;
white-space: nowrap;
}
h1.notFound{
	margin-top: 50px;
	text-align: center;
}



.registerContainer	{text-align: center}
.registerContainer input, .registerContainer select{
	margin-bottom: 20px;
	width: 415px;
	font-family: 'Open Sans';
	font-weight: 100;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	border: 1px solid rgba(255, 255, 255, 0.05);
	border-width: 1px 0;
	outline: 0;
	color: rgba(255, 255, 255, 0.8);
	background: rgba(255, 255, 255, 0.05);
	padding: 15px;
	font-size: 16px;
	transition: all 0.2s;
}
.registerContainer input.incorrect, .registerContainer select.incorrect {background: rgba(255, 0, 0, 0.2)}
.registerContainer select{width: 444px}
.registerContainer select[name=day],
.registerContainer select[name=month],
.registerContainer select[name=year]{width: 145px}
.registerContainer select option{background: #333}
.registerContainer input:hover, .registerContainer select:hover	{background: rgba(255, 255, 255, 0.1)}
.registerContainer input:focus, .registerContainer select:focus	{background: rgba(255, 255, 255, 0.1); box-shadow: 0 0 10px rgba(255, 255, 255, 0.05)}
.registerContainer input[type=submit]	{width: 445px !important; background: rgba(0, 246, 246, 0.12)}
.registerContainer input[type=submit]:hover{background: rgba(255, 255, 255, 0.15)}
.registerContainer input.taken {border-color: rgba(255, 0, 0, 0.5)}
#recaptcha_image {
	margin-bottom: 10px;
	margin-left: 203px;
	float: left;
	width: 444px !important; height: 55px !important;
	background: rgba(255, 255, 255, 0.05);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	border: 1px solid rgba(255, 255, 255, 0.05);
	border-width: 1px 0;
}
#recaptcha_image img {
	margin-top: -1px;
	padding: 0 44px;
	background: #fff;
	opacity: 0.7;
	border-radius: 0;
}
#recaptcha_widget a						{position: relative; left: -162px; top: 3px; color: #000}
#recaptcha_widget input[type=button]	{float: left; margin-left: 10px; width: 134px}
#recaptcha_widget input[type=button]:active	{background: rgba(0, 0, 0, 0.3)}
.setupMessage{
	width: 425px;
	margin: 90px 0 20px 202px;
	padding: 10px;
	font-family: 'Open Sans';
	background: rgba(0, 0, 0, 0.3);
	border-radius: 3px;
}
#setupMessage{
	width: 425px;
	margin: 90px 0 20px 202px;
	padding: 10px;
	font-family: 'Open Sans';
	background: rgba(0, 0, 0, 0.3);
	border-radius: 3px;
	transition: height .2s;
}
p.terms{
	font-size: 12px;
	text-align: center;
	margin-top: -15px;
}
p.terms a{font-size: inherit}


.createGuide input, .createGuide select, .createGuide textarea{
	margin-bottom: 20px;
	width: 415px;
	font-family: Arial;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	border: 1px solid rgba(255, 255, 255, 0.05);
	border-width: 1px 0;
	outline: 0;
	color: rgba(255, 255, 255, 0.8);
	background: rgba(255, 255, 255, 0.05);
	padding: 15px;
	font-size: 14px;
	transition: all 0.2s;
}


.createGuide input		{margin-top: 15px; margin-bottom: 10px}
.createGuide textarea	{width: calc(100% - 30px); height: 150px}
.guideInfoBox{
	height: 296px;
	background: rgba(0, 0, 0, 0.5);
	font-size: 13px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.guideInfoBox table{
	float: left;
	border-right: 1px solid rgba(255, 255, 255, 0.1);
	margin-right: 10px;
	height: 229px;
}
.guideInfoBox td{
	padding: 5px;
	border: 1px solid rgba(255, 255, 255, 0.1);
	border-width: 0 1px 1px 0;
}
.guideInfoBox td:nth-child(2)	{border-right: none}
.guideInfoBox tr:last-child td	{border-bottom: none}
.moreInfo{
	margin-top: 2px;
}
.toolboxTitle{
	padding: 5px;
	width: 1095px;
	text-align: center;
	font-size: 20px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	margin-top: -10px;
}








.createTopic {
	width: 400px; height: auto;
	position: absolute;
	margin-left: 685px;
	margin-top: -11px;
	background: rgba(255, 255, 255, 0.05);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	border: 1px solid rgba(255, 255, 255, 0.05);
	border-width: 1px 0;
}
	.createTopic input {
		width: calc(100% - 30px);
		padding: 15px;
		color: rgba(255, 255, 255, 0.8);
		background: rgba(255, 255, 255, 0.1);
		font-family: 'Open Sans';
		font-size: 16px;
		font-weight: 100;
		border: 0;
		outline: 0;
	}
	.createTopic input[type=submit] {width: 100%}
	.createTopic textarea {
		height: 400px;
		width: calc(100% - 20px);
		padding: 10px;
		color: rgba(255, 255, 255, 0.8);
		background: rgba(255, 255, 255, 0.2);
		font-family: 'Open Sans';
		font-size: 14px;
		font-weight: 100;
		border: 0;
		outline: 0;
	}


.flist {
	width: calc(100% + 40px);
	margin-left: -20px;
}
.flistRow, .flistColumns{
	color: rgba(255, 255, 255, 0.9);
	font-size: 13px;
	text-align: center;
}
.flistColumns {
	margin: 5px 0;
	background: rgba(0, 0, 0, 0.11);
	text-transform: uppercase;
}
.flistRow div, .flistColumns div{
	width: 120px;
	height: 40px;
	display: table-cell;
	vertical-align: middle;
}
.flistRow div {padding: 2px 0}
.flistColumns div {
	height: 65px;
	color: rgba(255, 255, 255, 0.3);
	font-size: 10px;
	font-weight: 100;
}
.flistRow div.category, .flistColumns div.category {width: 641px; padding-left: 44px; text-align: left}
.flistRow div.lastpost, .flistColumns div.lastpost {width: 180px; text-align: left}
.flistColumns div.category {color: rgba(255, 255, 255, 0.8); font-size: 22px; font-family: 'Open Sans'}
.flistRow div.category {background: url('/forum/style/img/topicRead.png') no-repeat 18px 8px}
.flistRow div {color: rgba(255, 255, 255, 0.5); font-size: 0.86em}
.flistRow div.lastpost a {font-size: 11px}

.postBody {
	display: inline-block;
	width: calc(100% + 40px); height: 100%;
	margin: 0 0 20px -20px;
	padding: 8px 0;
	background: rgba(0, 0, 0, 0.3);
}
.postHead {
	width: 20%; height: 100%;
	float: left;
}
	.postHead span {
		float: left;
		clear: both;
	}
	.postHead img {
		float: left;
		clear: both;
		border-radius: 0;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	}
.postMain {
	width: 80%; height: 100%;
	float: left;
}
.postIdentifier {
	height: 20px;
}
.postMessage {
	
}
.postSignature {
	margin-top: 10px;
	padding-top: 10px;
	font-size: 13px;
	color: rgba(255, 255, 255, 0.4);
	border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.postActions {
	height: 20px;
}
	.postActions span {
		float: right;
		margin: 0 4px;
	}


.reply textarea {
	width: calc(100% + 26px);
	height: 150px;
	margin: 20px 0 20px -20px;
	padding: 7px;
	color: #ddd;
	font-family: sans-serif;
	font-size: 13px;
	background: rgba(150, 150, 150, 0.1);
	border: 1px solid rgba(255, 255, 255, 0.05);
	border-width: 1px 0;
	outline: 0;
}
.reply input[type="submit"] {
}
















